lzth.net
当前位置:首页 >> win8.1 JDKJREJDK >>

win8.1 JDKJREJDK

系统兼容性差,导致软件运行出错,系统文件可到雨林木风U盘启动盘制作工具官网找技术员免费要一个,用雨林

一、看下安装包大小,是否下载完整。 二、确认你安装程序对应的系统位数 具体检查下

我也是同样的问题,确实是jdk1.8,环境变量的配置也没问题,打开eclipse的时候他还是会提示,

换成jdk8 最新的netbeans还不支持jdk9

可能程序不兼容, 可以更换个版本试试。另外建议参考下程序对配置的要求。 或者右键需要运行的程序 选

首先确保windows installer服务是开启的,运行services.msc,看看windo

前几天我刚装完最新的JDK和netbeans 6.1, 这个应该不用设PATH吧,在安装过程中,选

强制退出,然后进入添加删除程序, 右击jdk选择更改即可。

环境变量:http://jingyan.baidu.com/article/6dad5075d1dc

原因: 没有tools.jar文件。 在命令行输入:java -version,可以查看显示版本

网站首页 | 网站地图
All rights reserved Powered by www.lzth.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com